
/* payment checkout flow */

/* Grid css Start*/
.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
@media (min-width: 576px){
	.container {
	    max-width: 540px;
	}
}
@media (min-width: 768px) {
	.container {
	    max-width: 720px;
	}
}
@media (min-width: 992px){
	.container {
	    max-width: 960px;
	}
}
@media (min-width: 1200px){
	.container {
	    max-width: 960px;
	}
}
.p-3 {
    padding: 1rem!important;
}
.p-2 {
    padding: 0.75rem!important;
}
.mt-1, .my-1 {
    margin-top: .25rem!important;
}
.mt-4, .my-4 {
    margin-top: 1.5rem!important;
}
.mt-5, .my-5 {
    margin-top: 3rem!important;
}
.m-3 {
	margin: 1rem!important;
}
.row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.pb-2, .py-2 {
    padding-bottom: .5rem!important;
}
.pb-3, .py-3 {
    padding-bottom: .75rem!important;
}
.pl-3, .px-3 {
    padding-left: .75rem!important;
}
.ml-15{
	margin-left: -15px;
}
.col-11 {
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
}
.col-12, .col-sm-12,  {
    flex: 0 0 100%;
    max-width: 100%;
}
.col-6 {
	width: 50%;
}
.pt-3, .py-3 {
    padding-top: 1rem!important;
}
.pb-4, .py-4 {
    padding-bottom: 1.5rem!important;
}
.pr-4, .px-4 {
    padding-right: 1.5rem!important;
}
.pt-4, .py-4 {
    padding-top: 1.5rem!important;
}
.p-4 {
    padding: 1.5rem!important;
}
.m-2 {
    margin: .5rem!important;
}
.mt-2 {
    margin-top: .5rem!important;
}
.mt-3 {
	margin-top: .75rem!important;
}
.ml-3 {
	margin-left: .75rem!important;
}
.pl-1, .px-1 {
    padding-left: .25rem!important;
}
.pr-3, .px-3 {
    padding-right: 1rem!important;
}
.pt-2, .py-2 {
    padding-right: .5rem!important;
}
.d-inline-block {
    display: inline-block!important;
}
.pt-0{
 padding-top: 0rem!important;
}
.d-block {
	display: block !important;
}
.align-top {
    vertical-align: top!important;
}
.text-uppercase {
    text-transform: uppercase!important;
}
.float-right {
    float: right!important;
}
.align-right {
	text-align:right;
}

/* Grid css End*/

body, .grey-bg {
  background:#F2F2F2;
}
.payment, .payment-details, .save-card, #savedpayments {
  background: #FFFFFF;
  font-family:"geinspirapitch"
}
.pay-securely-with-cr, .save-payment {
    height: 15px;
    width: 213px;
    color: #333333;
    font-family: "geinspirapitch";
    font-size: 13px;
}

/* Custom Checkbox */
  .custom-checkbox {
    opacity: 0;
  }
  .custom-checkbox, .custom-checkbox-label {
    display: inline-block;
    /* vertical-align: middle;
    margin: 5px; */
    cursor: pointer;
  }
  .custom-checkbox-label {
    position: relative;
    padding-left: 30px;
    padding-top: 10px;
  }

  .custom-checkbox-label:after {
    content: '';
    background: #fff;
    display: inline-block;
    vertical-align: middle;
    height: 10px;
    width: 10px;
    left: 5px;
    top: 8px;
    position: absolute;
    border: 2px solid #005EB8;
    border-radius: 3px;
    padding: 2px;
    margin-right: 10px;
    text-align: center;
  }
  .custom-checkbox:checked + .custom-checkbox-label:after {
    border: 2px solid #38BA92;
  }
  .custom-checkbox + .custom-checkbox-label:before {
    content: "";
    color: #38BA92;
    position: absolute;
    left: 7px;
    top: 5px;
    z-index: 12;
    font-size: 22px;
    font-weight: 800;
  }
  .custom-checkbox:checked + .custom-checkbox-label:before {
    content: "\2713";
    /* border: 2px solid #38BA92; */
    /* color: #38BA92;
    position: relative;
    right: 22px;
    z-index: 12;
    font-size: 26px; */
    
    /* left: 9px; 
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg); */
    /* box-shadow: inset 0px 0px 0px 4px #fff; */
}
.custom-checkbox:focus + .custom-checkbox-label {
  outline: 1px solid #ddd; /* focus style */
}

/*** Checkbox end  ****/
.grey-font {
  padding-left: 20px;
  color: #999999;
  font-family: Source Sans Pro;
  font-size: 13px;
}
.payment-detail-title{
  font-family: "geinspirapitch";
  color: #333333;
  font-size: 18px;
  font-weight: bold;
  line-height: 21px;
}
.payment-select {
  height: 40px;
  width: 136px;
}
.payment-label-font {
  color: #005EB8;	font-family: "geinspirapitch";	font-size: 13px;	line-height: 15px;
}
.greytop-border{
	border-top: 1px solid #F2F2F2;
}
.blue-textbox {
  border: none;
  outline: none;
  border-bottom: 1px solid #005EB8;
  padding: 5px;
}
.blue-textbox:focus {
	box-shadow:none !important;	
}
#card_cvNumber::placeholder{
	color: #005EB8;
}
.blue-button {
  color:white;
  text-align: center;
  cursor: pointer;
  height: 40px;	width: 225px;	background-color: #005EB8;
}
.visa {
  background: url(../images/paymetric/medium-Visa-light.svg) center no-repeat;
  display: inline-block;
  width: 40px;
  height: 24px;
}
.master{
  background: url(../images/paymetric/medium-MasterCard-light.svg) center no-repeat;
  display: inline-block;
  width: 40px;
  height: 24px;
}
.amex {
  background: url(../images/paymetric/medium-AmericanExpress-light.svg) center no-repeat;
  display: inline-block;
  width: 40px;
  height: 24px;
}
.payment-error{
	color:#F66667;
}
.payment-success {
	color:#38BA92;
}
.w-85 {
  width: 85%;
}
.w-19 {
  width: 19%;
}
.w-48 {
  width: 48%;
}
.w-30 {
  width:30%;
}
.card-type-wrapper span.select2-container{
	 width: 28% !important;
}
#card_nameOnCard, #card_accountNumber {
	width:62.4%;
}

.card-list input[type="radio"]{
  opacity: 0;
}
.payment-details ul {
  list-style: none;
}
.payment-details li label {
  position: relative;
}
.payment-details .align-bottom {
	vertical-align: bottom;
}

.payment-details li label:before {
  content: "";
  width: 16px;
  display: inline-block;
  height: 16px;
  border: 1.4px solid #005EB8;
  border-radius: 100%;
  position: absolute;
  right: -18px;
  top: 17.8px;
}
.payment-details  li label:after .card-list input{
  content:"";
}
.card-list input[type="radio"]:checked + label:after {
  content: "\00b7";
  width: 20px;
  height: 20px;
  display: inline-block;
  font-size: 5rem;
  position: absolute;
  right: -19.4px;
  top: 15px;
  color: #005EB8;
}
.payment-details  button.disabled {
  background:#94B8D5 !important;
}
.payment-details .change-pay-info {
  height: 40px;
  width: 233px;
}
@media (min-width: 768px) {
  .custom-col-md-5 {
    flex: 0 0 45.49% !important;
    max-width: 45.49% !important;
  }
}
.card-number {
	font-size: 16px;
	color: #494949;
    font-weight: bold;
}
.card-details {
	color: #494949;
}


/* my account payment */


body {
    background: #ffffff
}
.my-account {
    background: #F2F2F2;
    min-height: 674px;
}
.no-card-container, .default-result-container, .no-result-container {
    position: relative;
    min-height: 674px;
}
.no-card, .default-result, .no-result{
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
}

.no-card-img {
    height: 125px;
    background: url(../images/myaccounts/CreditCards_stub.svg) center no-repeat;
}
.my-account .card-list li {
    background: #ffffff;

    min-height: 100px;

}
.my-account .card-list {
    background: #F2F2F2;
}
.default-card .delete-icon-active{
	padding-right: 50px;
    height: 17.98px;
    width: 20px;
    background: url(../images/myaccounts/trash-disabled.svg) center no-repeat;
}
.set-default .delete-icon-active{
	padding-right: 50px;
    height: 17.98px;
    width: 20px;
    background: url(../images/myaccounts/trash-active.svg) center no-repeat;
}
.delete-icon-disabled{
	padding-right: 50px;
    height: 17.98px;
    width: 20px;
    background: url(../images/myaccounts/trash-disabled.svg) center no-repeat;
}
.my-account .visa {
    background: url(../images/myaccounts/large-Visa-light.svg) center no-repeat;
    display: inline-block;
    height: 36px;	
    width: 60px;	
    border: 0.75px solid #2F3133;	
    border-radius: 2.4px;	
    background-color: #FFFFFF;	
  }
  .my-account .master {
    background: url(../images/myaccounts/large-MasterCard-light.svg) center no-repeat;;
    display: inline-block;
    height: 36px;	
    width: 60px;	
    border: 0.75px solid #2F3133;
    border-radius: 2.4px;	
    background-color: #FFFFFF;	
  }
  .my-account .amex {
    background: url(../images/myaccounts/large-AmericanExpress-light.svg) center no-repeat;;
    display: inline-block;
    height: 36px;	
    width: 60px;	
    border: 0.75px solid #2F3133;	
    border-radius: 2.4px;	
    background-color: #FFFFFF;	
  }
.default-card p{
    color:#999999;
    font-size: 14px;
    font-family: "geinspirapitch";
}
.set-default p{
    color: #005EB8;
    cursor: pointer;
    text-decoration: underline;
    text-decoration-color: #005EB8;
    font-family: "geinspirapitch";
    font-size: 14px;
}
@media (min-width: 768px) {
    .my-account .custom-col-md-5 {
        flex: 0 0 46.49% !important;
        max-width: 46.49% !important;
    }
  }
.my-account ul li {
    border: 1px solid #CCCCCC;
    background-color: #FFFFFF;
    cursor: pointer;
}
.my-account ul li.selected {
    border: 1px solid #94B8D5;
    background-color: #FFFFFF;
}
.hidden{
    display:none;
}
.overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
}
.warning-msg {
	color:#F89965;
}
.overlay p {
	font-size:13px;
	color: #494949;
	font-family: "geinspirapitch";
	line-height: 18px;
}
.popup {
    z-index:10;
    position: absolute;
    background:white;
    border: 5px solid #005EB8;
    background-color: #FFFFFF;
    width: 405px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.popup .blue-button{
    height: 40px;
    width: 45px;
}

/** Open AR **/
.local-wrapper {
  background: #F2F2F2;
}
.sap-acc-name {
    font-size: 18px;
    font-family: "geinspirapitch";
    line-height:21px;
:
}
.poSpendtabs-wrapper{
    background:#ffffff;
}

.find-invoice {
    font-size: 16px;
    font-family: "geinspirapitch";
    line-height:19px;
    margin-left: 110px;
}
#poSpendtabs {
    list-style-type: none;
    margin: 0 0 30px 0;
    padding: 10px 20px 7px;
    text-align: left;
    background: #fff none repeat scroll 0 0;
}
#poSpendtabs li.activeAccTab{
    border-bottom: 5px solid #005fbd;
    background-color: #A9C5E1;
}
#poSpendtabs li{
    display: inline-block;
    background-color: #A9C5E1;
    border-bottom: solid 5px #A9C5E1;
    spadding: 10px 118px;
    margin-bottom: 4px;
    color: #fff;
    cursor: pointer;
}
#poSpendtabs li a {
    color: #fff;
    text-decoration: none;
    padding: 10px 0px;
    width: 475px;
    display: block;
    text-align: center;
    }
.ar-search-form-wrapper .select2.select2-container{
    width: 584px !important;
}
.no-result-img {
  height: 125px;
  background: url(../images/paymetric/default-invoice.svg) center no-repeat;
}
.default-result-img {
  height: 125px;
  background: url(../images/paymetric/NoResult.svg) center no-repeat;
}
.ar-search-form-wrapper {
  background: #ffffff;
}
.greyish-font{
  color: #494949;
  font-family: "geinspirapitch";
  font-size: 20px;
  font-weight: bold;
  line-height: 24px;
  text-align: center;
}
.result-wrapper .results table {
  width: 100%;
  /* border-collapse: separate;
  border-spacing: 0px 5px; */
}

.result-wrapper .results table th {
  border: none;
  padding-top: 4px;
}
/* AR Custom Checkbox */
.ar-custom-checkbox {
  opacity: 0;
}
.ar-custom-checkbox, .ar-custom-checkbox-label {
  display: inline-block;
  cursor: pointer;
}
.ar-custom-checkbox-label {
  position: relative;
}

.ar-custom-checkbox-label:after {
  content: '';
  background: #fff;
  display: inline-block;
  vertical-align: middle;
  height: 18px;
  width: 18px;
  left: -29px;
  top: -19px;
  position: absolute;
  border: 2px solid #005EB8;
  border-radius: 3px;
  margin-right: 10px;
  text-align: center;
}
.ar-custom-checkbox:checked + .ar-custom-checkbox-label:after {
  border: 2px solid #38BA92;
}
.ar-custom-checkbox + .ar-custom-checkbox-label:before {
  content: "";
  color: #38BA92;
  position: absolute;
  left: -26px;
  top: -17px;
  z-index: 12;
  font-size: 25px;
  font-weight: 800;
}
.ar-custom-checkbox:checked + .ar-custom-checkbox-label:before {
  content: "\2713";
}
/*** AR Checkbox end  ****/
.whitebg {
  background: #FFFFFF;
}
.order-row td{
  padding: 11px 0;
}
.align-center {
  text-align: center;
}
.align-left {
  text-align: left;
}
.ar-arrow-down{
  border-bottom: none;
  border-top:10px solid #005EB8;
  border-left:10px solid transparent;
  border-right:10px solid transparent;
  width: 0px;
  height: 0px;
}
.ar-arrow-up{
  border-top: none;
  border-bottom:10px solid #005EB8;
  border-left:10px solid transparent;
  border-right:10px solid transparent;
  width: 0px;
  height: 0px;
}
.ml-25px{
  margin-left: 25px;
}
.pt-5px{
  padding-top: 5px;
}
.pt-10px{
  padding-top: 10px;
}
.pt-20px{
  padding-top: 20px;
}
.expand-details td span{
  width: 15%;
  display: inline-block;
  vertical-align: middle;
  padding-top: 8px;
}
.expand-details td {
  border: 2px solid #FFFFFF;
  border-left:none;
}
.expand-details td.invert {
  border-right:none;
  border-left: 2px solid #FFFFFF;
}

table td, table th {
  color: #494949;
  font-family: "geinspirapitch";
  font-size: 12px;
  line-height: 14px;
  font-weight: normal;
}
table th {
  color: #999999;
}
.ar-bold {
  font-weight: bold;
}
.ar-bigger {
  font-size: 13px;
  line-height: 15px;
}
.strike span{
  position: relative;
  white-space: nowrap;
}
.strike span:after {
  border-top: 1px solid #999999;
  position: absolute;
  content: "";
  right: 0;
  top:50%;
  left: 0;
}

.ar-small {
  font-size: 10px;
  line-height: 11px;
}
.expand-details .expansion-data{
  padding: 10px 0;
  margin-right: 45px;
}
.expand-details .expansion-data div:nth-child(odd) {
  padding-bottom: 10px;
}
.expand-details .expansion-data div:nth-child(even) {
  border-top: 1.5px dashed #D7D7D7;
}
.expansion-header{
  margin-right: 45px;
  color:#999999;
}
.expansion-header span{
  text-align: right;
}
.expansion-header span:first-of-type {
  text-align: left;
}
.expansion-header span:last-of-type {
  width: 10%;
  padding-left:5%;
}
.expansion-data div span{
  text-align: right;
}
.expansion-data div span:first-of-type {
  text-align: left;
}
.credit .amt{
  color:#F66667;
}
.form-result-selections {
  padding: 40px 0;
}
.pull-right {
  float: right;
}
.results-displayed span{
  color: #494949;
  font-weight: bold;
}
.clear-selection {
  color: #005EB8;
  font-size: 14px;
  line-height: 16px;
  padding-right: 20px;
}
.clear-selection {
  cursor: pointer;
}
.visibitity-hidden {
  visibility: hidden;
}
.row-selected td{
  border-top: 1px solid #005EB8;
  border-bottom: 1px solid #005EB8;
}
.row-selected td:first-of-type{
  border-left: 1px solid #005EB8;
}
.row-selected td:last-of-type{
  border-right: 1px solid #005EB8;
}
.row-selected-expanded td {
  border-top: 1px solid #005EB8;
}
.row-selected-expanded td:first-of-type{
  border-left: 1px solid #005EB8;
}
.row-selected-expanded td:last-of-type{
  border-right: 1px solid #005EB8;
}
.row-selected-expanded + tr td:last-of-type{
  border-top: 0;
  border-right: 1px solid #005EB8;
  border-bottom: 1px solid #005EB8;
}
.row-selected-expanded + tr .invert:first-of-type{
  border-top: 0;
  border-left: 1px solid #005EB8;
  border-bottom: 1px solid #005EB8;
}
.simple-pagination li, .simple-pagination li a {
  padding: 3px !important;
  color: #005EB8;
  font-family: "geinspirapitch";
  font-size: 14px;
  text-decoration: none;
}
.simple-pagination li.disabled {
  color: #D7D7D7;
}
.simple-pagination li .current {
  text-decoration: underline;
}
.customer-support-info {
  color: #333333;
  font-family: "geinspirapitch";
  font-size: 13px;
  line-height: 20px;
}
.total-payment {
  background: #ffffff;
  color: #333333;
  font-family: "geinspirapitch";
  font-size: 17px;
  line-height: 20px;
}

.payment-type-wrapper .select2-container {
    width:127px !important;
}

.no-of-items-wrapper .select2-container {
    width:85px !important;
}

/*open ar success page css*/
.green-text {
  color:#38BA92;
}
.payment-success-wrapper {
  display: flex;
  justify-content: center;
  align-content: center;
}
.green-tick {
  margin: 0 auto;
  height: 36px;
  width: 36px;
  border-radius: 25%;
  background: url(../images/paymetric/green-tick.svg) center no-repeat;
}
.payment-has-been-processed {
  color: #38BA92;
  font-family: "geinspirapitch";
  font-size: 24px;
  line-height: 28px;
  text-align: center;
  margin: 24px 0;
}
.payment-has-been-failed {
  color: #ba3838;
  font-family: "geinspirapitch";
  font-size: 24px;
  line-height: 28px;
  text-align: center;
  margin: 24px 0;
}

.payment-success-wrapper .payment-approved-details{
  color: #999999;
  background: #FFFFFF;
  padding: 15px;
  width: 370px;
  font-family: "geinspirapitch";
  font-size: 12px;
  line-height: 19px;
}
.payment-approved-amt{
  color: #494949;
  font-size: 14px;
}
/* .payment-lhs {
  color: #999999;
  font-family: "geinspirapitch";
  font-size: 12px;
  line-height: 19px;
} */
.payment-details-info-row{
    margin:5px 0;
}

.payment-rhs {
 color: #494949;
}
.payment-button{
  display: block;
  margin: 0 auto;
  text-align: left;
}
.payment-approved-details p{
    margin: 15px 0;
}
.payment-approved-details hr {
  border: 0.5px solid #F2F2F2;
}
.payment-button p{
  display: inline-block;
  color: #FFFFFF;
  font-family: "geinspirapitch";
  font-size: 16px;
  padding-left: 11px;
}
.payment-button img{
  position: relative;
  left:54px;
  width: 19px;
  height: 19px;
}
.payment-button .angle-right-arrow-img{
  left:70px ;
}

/** Print Page */
.center-div {
  margin: 0 auto;
}
.bill-ship-wrapper {
  border: 1px solid #808080;
  display:flex;
  justify-content: space-between;
  padding: 15px;
}
.ship-wrapper p, .ship-account-details p, .bill-wrapper p {
  margin: 0px;
}
.ship-account-details, .invoice-detials {
  margin-top:35px;
}
.invoice-detials{
  width: 100%;
  border-collapse: collapse;
}
.invoice-detials, .invoice-detials th,.invoice-detials td {
  border: 1px solid #808080;
  padding: 15px;
}
.invoice-detials th{
  text-align: left;
}
.print-ge-logo-openar {
  background: url(./AR/print-ge-logo-openar.svg) center no-repeat;
  display: inline-block;
  height: 38.32px;
  width: 39.3px;
}
.openar-print-title-wrapper .print-ar-title {
  margin-top: 10px;
  margin-left: 10px;
  height: 20px;
  color: #494949;
  font-family: Arial;
  font-size: 18px;
  font-weight: bold;
  line-height: 21px;
  text-align: center;
}
.openar-print-title-wrapper {
  display: flex;
  justify-content: center;
}
/* popup overlay */
.overlay{
  z-index:1;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
}
.popup {
  z-index:10;
  position: relative;
  background:white;
  top: 50%;
  left: 50%;
  width: 330px;
  height: 110px;
  padding: 30px;
}
.popup-ok-button {
  background: #005EB8;
  color: #ffffff;
  width: 40px;
  height: 40px;
  display: block;
  margin-left: auto;
  font-family: NanumGothic;
  font-size: 16px;
  font-weight: bold;
  line-height: 19px;
  text-align: center;
}

/* popup overlay */
.overlay{
  z-index:15;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
}
.popup {
  z-index:10;
  position: relative;
  background:white;
  top: 50%;
  left: 50%;
  width: 330px;
  height: 110px;
  padding: 30px;
}
.popup-ok-button {
  background: #005EB8;
  cursor:pointer;
  color: #ffffff;
  width: 40px;
  height: 40px;
  display: block;
  margin-left: auto;
  font-family: NanumGothic;
  font-size: 16px;
  font-weight: bold;
  line-height: 19px;
  text-align: center;
}
/*Loader*/
.ajax-loader {
    visibility: hidden;
    background-color: rgba(211,211,211,0.4);
    position: fixed;
    z-index: 100;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  }

  .ajax-loader img {
    position: absolute;
    top: 50%;
    left: 50%;
  }